<?php
include_once(__DIR__."/../../core.php");

if(isset($id_record)) {
	$cmp = get_componenti( $docroot."/files/my_impianti/" );
	$records = $cmp[$id_record];
	
	$nomefile = $cmp[$id_record][0];
	$contenuto = get_contenuto_componente($nomefile);
	
	$link = "editor.php?id_module=".$modules_info['Gestione componenti']['id']."&id_record=".$id_record;
}
?>